@charset "UTF-8";

/* main */
#wrapper #main_area {
    width: 100%;
    height: 203px;
    margin: 0;
    padding: 0;
	text-align:center;
	background-color:#fff;
	background:url('../img/share/pct_main_bg.gif') repeat-x top left;
}

#wrapper #main_area #pct_main{
    max-width:1300px;
    height:203px;
    background:url('../img/policy/pct_main.jpg') no-repeat top center;
    text-indent:-9999px;
	margin:0 auto;
}


#wrapper #contents #page_s dl {
	margin-top:50px;
}

#wrapper #contents #page_s dl dt {
	margin-top:30px;
	font-weight:bold;
	color: #003C66;
	font-size: 90%;
	line-height:150%;
}

#wrapper #contents #page_s dl dd {
	padding-left:20px;
	font-size: 90%;
	line-height:150%;
	color:#3d3d3d;
}

#wrapper #contents #page_s .end_area p {
	text-align:right;
	margin-top:30px;
	margin-bottom:20px;
}






